登录  免费注册
当前位置:首页 > 漏洞详细信息

Martem TELEM-GW6/GWM关键功能缺失认证漏洞

 关注(0)  
CNVD-ID CNVD-2018-10591
公开日期 2018-05-30
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:P)
影响产品 Martem GW6 <=2018.04.18-linux_4-01-601cb47
Martem GWM <=2018.04.18-linux_4-01-601cb47
CVE ID CVE-2018-10603
漏洞描述 Martem 公司专注于提供配电网络监控类遥控系统,其客户包括配电公司以及自身拥有电网的工业和运输公司。

Martem TELEM-GW6/GWM存在关键功能缺失认证漏洞,该漏洞源于RTU未执行IEC-104控制命令的认证,允许网络上的恶意节点发送未经授权的命令并控制工业流程。
参考链接 https://ics-cert.us-cert.gov/advisories/ICSA-18-142-01
漏洞解决方案 目前没有详细的解决方案提供:
http://martem.eu/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2018-05-28
收录时间 2018-05-30
更新时间 2018-05-30
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论